Not access to pyblish maya


#1

Hello Marcus:

I was able to install PyQt5 and Maya in centos 7.

But when installing pip install pyblish-maya allows it.
[hquintanaro @ PyblishRG binary] $ pip install pyblish-maya
Requirement already satisfied: pyblish-maya in /usr/local/lib/python2.7/site-packages (2.1.4)
Requirement already satisfied: pyblish-base> = 1.4 in /usr/local/lib/python2.7/site-packages (from pyblish-maya) (1.5.3)

But when in python I call the Maya:

import pyblish_maya

import pyblish_maya
Traceback (most recent call last):
File “”, line 1, in
File “/usr/local/lib/python2.7/site-packages/pyblish_maya/init.py”, line 3, in
from .lib import (
File “/usr/local/lib/python2.7/site-packages/pyblish_maya/lib.py”, line 12, in
from maya import mel, cmds
ImportError: No module named maya

I have errors
Question?
Do I have to assign a path?
or what is the fault.
regards


#2

Hi @hquintanaro, would you be try his and let me know how it goes?


#3

Hello Marcus:
I attached the image in the previous post. Where do you suggest a procedure?
regards